function init(hero) {
    hero.setName("Frost Giant");
    hero.setTier(1);
    
    hero.setHelmet("item.superhero_armor.piece.mask");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setBoots("item.superhero_armor.piece.boots");
    

		 hero.setDefaultScale(1.00);
}
